/*

Theme Name:Child Theme for Nimble
Theme URI: http://marraiafura.com
Description: Child Theme For Nimble
Author: Marraiafura
Author URI: http://marraiafura.com
Template: Nimble
Version: 1.0

*/

@import url("../Nimble/style.css");

/* Start your custom CSS bellow this comment
============================================ */
body { font-family: 'Noto Sans', 'Roboto', 'Open Sans', Arial, sans-serif; font-size: 14px; color: #555e58; background-color: #f5f5f5; }
a { text-decoration: none; /* color: #ffa300; */ color:#83BB26; }
input[type=text],input.text, input.title, textarea, select { background-color:#fff; border:1px solid #bbb; padding: 2px; color: #4e4e4e; }
#top-menu a, a.mobile_nav { font-size: 14px; color: #83bb26; text-decoration: none; padding: 4px 5px; display: block; font-weight:600; }
#featured h2, #featured p { color: #83bb26; /* #ffffff; */ text-shadow: 1px 1px 1px rgba(0,0,0,0.2); }
#featured .description { font-size: 36px; padding-bottom: 54px; letter-spacing: -1px; }
#home-section-projects { padding: 113px 0 120px;  background-color: #a5db59; background-image: url('https://www.fondazioneecosistemi.org/wp-content/uploads/2013/05/sfondo-formiche-verde.png');}
#home-section-projects .section-title { text-shadow: 1px 1px 1px #333; }	
#home-section-projects .section-title h2, #home-section-projects .section-title h3 { /* color: #636b66; */ color: #ffffff; }
#home-section-pricing { padding: 120px 0; /* background-color: #404f59;*/ background-color: #A5DB59; }
#page-name .section-title h1, #page-name .section-title h3, .main_post_info { color: #83BB26; }
.blog-post-image  img, .blog-post-image  .overlay, .portfolio-image img, .portfolio-image .overlay, .portfolio_description { -moz-border-radius: 0%; -webkit-border-radius: 0%; border-radius: 0%; }
.blog-post-image  .overlay, .portfolio-image .overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; /* -moz-box-shadow: inset 0 0 5px rgba(0,0,0,0.7), 1px 1px 0 rgba(255,255,255,0.2); -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.7), 1px 1px 0 rgba(255,255,255,0.2); box-shadow: inset 0 0 5px rgba(0,0,0,0.7), 1px 1px 0 rgba(255,255,255,0.2); */ }
.portfolio_info_top { top: 60px; left: 0; width: 252px; text-align: center; padding: 0 7px; }
.comments_count { position: absolute; bottom: -16px; left: 50%; margin-left: -31px; display: block; visibility:hidden;}
.post-thumbnail span.overlay { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; /* -moz-box-shadow: inset 0 0 7px rgba(0,0,0,0.5); -webkit-box-shadow: inset 0 0 7px rgba(0,0,0,0.5); box-shadow: inset 0 0 7px rgba(0,0,0,0.5); */ }
#breadcrumbs { background: #b0a9a1; border-top: 1px solid #b0a9a1; border-bottom: 1px solid #b0a9a1; -webkit-box-shadow: inset 0 1px 0 #b0a9a1; -moz-box-shadow: inset 0 1px 0 #b0a9a1; box-shadow: inset 0 1px 0 #b0a9a1; color: #b0a9a1; text-shadow: 1px 0 0 #b0a9a1; font-weight: 900; height: 40px;}
.et_mobile_menu a { /* color: #fff; */ }
img { max-width: 100%; height: auto; width: auto; /* Commento disabilitato a hei+wid auto */ }
p#copyright { padding: 60px 0 30px; text-align: right; font-size:9px; text-shadow: 1px 1px 0 #fff; }
.et_color_scheme_green #main-header { background: rgb(255,255,255); /* Old browsers */ background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */ background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,1) 100%); background-image: url('https://www.fondazioneecosistemi.org/wp-content/uploads/2013/05/sfondo-formiche.png'); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */ }	
.et_color_scheme_green ul.nav > li.current-menu-item > a, .et_color_scheme_green a.mobile_nav, .et_color_scheme_green ul.nav li ul, .et_color_scheme_green .et_mobile_menu { background: #fff; border: 1px solid #83BB26; }
#breadcrumbs_box {
visibility: hidden;           /* ########### BURZ ############# */
}
.portfolio-image { /* margin-right: 20px; margin-bottom: 50px; */ margin: 25px; }
p.portfolio_small_date { font-size: 14px; color: #4a524d; font-weight: 300; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7);  }
.portfolio_info_top h3.title { font-weight: 800; text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.7); margin-top: -8px; font-size: 18px; letter-spacing: -1px; }
.portfolio_info_top h3.title a { text-decoration: none; color: #4a524d; }
.portfolio_description > a	{ text-decoration: none; background: rgb(249,249,249); /* Old browsers */ background: -moz-linear-gradient(top,  rgba(249,249,249,1) 0%, rgba(246,246,246,1) 100%, rgba(242,242,242,1) 100%); /* FF3.6+ */ background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,249,249,1)), color-stop(100%,rgba(246,246,246,1)), color-stop(100%,rgba(242,242,242,1))); /* Chrome,Safari4+ */ background: -webkit-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(246,246,246,1) 100%,rgba(242,242,242,1) 100%); /* Chrome10+,Safari5.1+ */ background: -o-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(246,246,246,1) 100%,rgba(242,242,242,1) 100%); /* Opera 11.10+ */ background: -ms-linear-gradient(top,  rgba(249,249,249,1) 0%,rgba(246,246,246,1) 100%,rgba(242,242,242,1) 100%); /* IE10+ */ background: linear-gradient(to bottom,  rgba(249,249,249,1) 0%,rgba(246,246,246,1) 100%,rgba(242,242,242,1) 100%); /* W3C */ filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#f2f2f2',GradientType=0 ); /* IE6-9 */ border: 1px solid #e0dddd; border-radius: 5px 5px 5px 5px; -webkit-box-shadow: 1px 1px 0 #fcfcfc inset; -moz-box-shadow: 1px 1px 0 #fcfcfc inset; box-shadow: 1px 1px 0 #fcfcfc inset; color: #9a9999; display: inline-block; padding: 10px 16px; text-shadow: 1px 1px 0 #ffffff; }
#content-area.fullwidth:before { display: none; }
et_pt_portfolio_item h2, #content-area h2, #content-area h3, #content-area h4, #content-area h5, #content-area h6 { letter-spacing: -1px; }
ul.nav li ul a {
width: 180px;
margin-left: -10px;
padding-left: 300px;
}
ul.nav li ul {
margin-left: 70px;
}
ul.nav li ul li ul {
margin-left: 0px;
}
ul.nav li ul li ul {
margin-top:5px;
}

ul.nav ul li {
margin: 9px 0;
}

ul.nav li ul, .et_mobile_menu {
padding: 5px 15px;
}
#breadcrumbs {
    height: 0;
}
.main_post_info {
	font-size: 16px;
}